﻿* Encoding: UTF-8.


*Supplementary Table 5: Robustness check 2. Omit 20 low suitability studies.
*then have to re-run Sup. Table 2 comparing models and Sup Table 4 p-hacking permuation test (both copy and pasted here). Total 22 models, takes long time.



USE ALL.
COMPUTE filter_$=(MPCR < 1 & Suitability_issue = 0).
VARIABLE LABELS filter_$ 'MPCR < 1 & Suitability_issue = 0 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.



*Supplementary Table 2: Learning (Qualitative).
MIXED Contribution BY Endgame_imp Groups Information_imp WITH Round_mod GroupSizeN_mod MPCR_mod 
    NRounds_mod
  /CRITERIA=DFMETHOD(SATTERTHWAITE) CIN(95) MXITER(100) MXSTEP(10) SCORING(1) 
    SINGULAR(0.000000000001) HCONVERGE(0, ABSOLUTE) LCONVERGE(0, ABSOLUTE) PCONVERGE(0.000001, ABSOLUTE)    
  /FIXED=Round_mod GroupSizeN_mod MPCR_mod Round_mod*GroupSizeN_mod Round_mod*MPCR_mod NRounds_mod 
    Round_mod*NRounds_mod Endgame_imp Endgame_imp*Round_mod Groups Groups*Round_mod Information_imp 
    Information_imp*Round_mod | SSTYPE(3)
  /METHOD=ML
  /PRINT=SOLUTION TESTCOV
  /RANDOM=INTERCEPT Round_mod | SUBJECT(article) COVTYPE(VC)
  /RANDOM=INTERCEPT Round_mod | SUBJECT(treatment) COVTYPE(VC)
  /REGWGT=Nparticipants
  /REPEATED=Round_mod | SUBJECT(article*treatment*case) COVTYPE(AR1).

*Supplementary Table 2: Learning (Influence).
MIXED Contribution BY Endgame_imp Groups Information_imp WITH Round_mod NRounds_mod Influence
  /CRITERIA=DFMETHOD(SATTERTHWAITE) CIN(95) MXITER(100) MXSTEP(10) SCORING(1) 
    SINGULAR(0.000000000001) HCONVERGE(0, ABSOLUTE) LCONVERGE(0, ABSOLUTE) PCONVERGE(0.000001, ABSOLUTE)    
  /FIXED=Round_mod NRounds_mod Round_mod*NRounds_mod Endgame_imp Endgame_imp*Round_mod Groups 
    Groups*Round_mod Information_imp Information_imp*Round_mod Influence Round_mod*Influence | SSTYPE(3)    
  /METHOD=ML
  /PRINT=SOLUTION TESTCOV
  /RANDOM=INTERCEPT Round_mod | SUBJECT(article) COVTYPE(VC)
  /RANDOM=INTERCEPT Round_mod | SUBJECT(treatment) COVTYPE(VC)
  /REGWGT=Nparticipants
  /REPEATED=Round_mod | SUBJECT(article*treatment*case) COVTYPE(AR1).

*Supplementary Table 2: Learning (Simulated).
MIXED Contribution BY Endgame_imp Groups Information_imp WITH Round_mod NRounds_mod SimulatedCor
  /CRITERIA=DFMETHOD(SATTERTHWAITE) CIN(95) MXITER(100) MXSTEP(10) SCORING(1) 
    SINGULAR(0.000000000001) HCONVERGE(0, ABSOLUTE) LCONVERGE(0, ABSOLUTE) PCONVERGE(0.000001, ABSOLUTE)    
  /FIXED=Round_mod NRounds_mod Round_mod*NRounds_mod Endgame_imp Endgame_imp*Round_mod Groups 
    Groups*Round_mod Information_imp Information_imp*Round_mod SimulatedCor Round_mod*SimulatedCor | 
    SSTYPE(3)
  /METHOD=ML
  /PRINT=SOLUTION TESTCOV
  /RANDOM=INTERCEPT Round_mod | SUBJECT(article) COVTYPE(VC)
  /RANDOM=INTERCEPT Round_mod | SUBJECT(treatment) COVTYPE(VC)
  /REGWGT=Nparticipants
  /REPEATED=Round_mod | SUBJECT(article*treatment*case) COVTYPE(AR1).

*Supplementary Table 2: Inequity aversion (Absolue).
MIXED Contribution BY Endgame_imp Groups Information_imp WITH Round_mod NRounds_mod
  /CRITERIA=DFMETHOD(SATTERTHWAITE) CIN(95) MXITER(100) MXSTEP(10) SCORING(1) 
    SINGULAR(0.000000000001) HCONVERGE(0, ABSOLUTE) LCONVERGE(0, ABSOLUTE) PCONVERGE(0.000001, ABSOLUTE)    
  /FIXED=Round_mod NRounds_mod Round_mod*NRounds_mod Endgame_imp Endgame_imp*Round_mod Groups 
    Groups*Round_mod Information_imp Information_imp*Round_mod | SSTYPE(3)
  /METHOD=ML
  /PRINT=SOLUTION TESTCOV
  /RANDOM=INTERCEPT Round_mod | SUBJECT(article) COVTYPE(VC)
  /RANDOM=INTERCEPT Round_mod | SUBJECT(treatment) COVTYPE(VC)
  /REGWGT=Nparticipants
  /REPEATED=Round_mod | SUBJECT(article*treatment*case) COVTYPE(AR1).

*Supplementary Table 2: Inequity aversion (Proportional / PTGG-1).
MIXED Contribution BY Endgame_imp Groups Information_imp WITH Round_mod NRounds_mod Multiplier
  /CRITERIA=DFMETHOD(SATTERTHWAITE) CIN(95) MXITER(100) MXSTEP(10) SCORING(1) 
    SINGULAR(0.000000000001) HCONVERGE(0, ABSOLUTE) LCONVERGE(0, ABSOLUTE) PCONVERGE(0.000001, ABSOLUTE)    
  /FIXED=Round_mod NRounds_mod Round_mod*NRounds_mod Endgame_imp Endgame_imp*Round_mod Groups 
    Groups*Round_mod Information_imp Information_imp*Round_mod Multiplier Round_mod*Multiplier | 
    SSTYPE(3)
  /METHOD=ML
  /PRINT=SOLUTION TESTCOV
  /RANDOM=INTERCEPT Round_mod | SUBJECT(article) COVTYPE(VC)
  /RANDOM=INTERCEPT Round_mod | SUBJECT(treatment) COVTYPE(VC)
  /REGWGT=Nparticipants
  /REPEATED=Round_mod | SUBJECT(article*treatment*case) COVTYPE(AR1).

*Supplementary Table 2: PTPG-2.
MIXED Contribution BY Endgame_imp Groups Information_imp WITH Round_mod NRounds_mod GroupSizeN_mod
  /CRITERIA=DFMETHOD(SATTERTHWAITE) CIN(95) MXITER(100) MXSTEP(10) SCORING(1) 
    SINGULAR(0.000000000001) HCONVERGE(0, ABSOLUTE) LCONVERGE(0, ABSOLUTE) PCONVERGE(0.000001, ABSOLUTE)    
  /FIXED=Round_mod NRounds_mod Round_mod*NRounds_mod Endgame_imp Endgame_imp*Round_mod Groups 
    Groups*Round_mod Information_imp Information_imp*Round_mod GroupSizeN_mod Round_mod*GroupSizeN_mod 
    | SSTYPE(3)
  /METHOD=ML
  /PRINT=SOLUTION TESTCOV
  /RANDOM=INTERCEPT Round_mod | SUBJECT(article) COVTYPE(VC)
  /RANDOM=INTERCEPT Round_mod | SUBJECT(treatment) COVTYPE(VC)
  /REGWGT=Nparticipants
  /REPEATED=Round_mod | SUBJECT(article*treatment*case) COVTYPE(AR1).

*Supplementary Table 2: PTGG-3.
MIXED Contribution BY Endgame_imp Groups Information_imp WITH Round_mod NRounds_mod MPCR_mod
  /CRITERIA=DFMETHOD(SATTERTHWAITE) CIN(95) MXITER(100) MXSTEP(10) SCORING(1) 
    SINGULAR(0.000000000001) HCONVERGE(0, ABSOLUTE) LCONVERGE(0, ABSOLUTE) PCONVERGE(0.000001, ABSOLUTE)    
  /FIXED=Round_mod NRounds_mod Round_mod*NRounds_mod Endgame_imp Endgame_imp*Round_mod Groups 
    Groups*Round_mod Information_imp Information_imp*Round_mod MPCR_mod Round_mod*MPCR_mod | SSTYPE(3)
  /METHOD=ML
  /PRINT=SOLUTION TESTCOV
  /RANDOM=INTERCEPT Round_mod | SUBJECT(article) COVTYPE(VC)
  /RANDOM=INTERCEPT Round_mod | SUBJECT(treatment) COVTYPE(VC)
  /REGWGT=Nparticipants
  /REPEATED=Round_mod | SUBJECT(article*treatment*case) COVTYPE(AR1).

*Supplementary Table 2: PTGG-4.
MIXED Contribution BY Endgame_imp Groups Information_imp WITH Round_mod NRounds_mod 
    SumBenefitToOthers
  /CRITERIA=DFMETHOD(SATTERTHWAITE) CIN(95) MXITER(100) MXSTEP(10) SCORING(1) 
    SINGULAR(0.000000000001) HCONVERGE(0, ABSOLUTE) LCONVERGE(0, ABSOLUTE) PCONVERGE(0.000001, ABSOLUTE)    
  /FIXED=Round_mod NRounds_mod Round_mod*NRounds_mod Endgame_imp Endgame_imp*Round_mod Groups 
    Groups*Round_mod Information_imp Information_imp*Round_mod SumBenefitToOthers 
    Round_mod*SumBenefitToOthers | SSTYPE(3)
  /METHOD=ML
  /PRINT=SOLUTION TESTCOV
  /RANDOM=INTERCEPT Round_mod | SUBJECT(article) COVTYPE(VC)
  /RANDOM=INTERCEPT Round_mod | SUBJECT(treatment) COVTYPE(VC)
  /REGWGT=Nparticipants
  /REPEATED=Round_mod | SUBJECT(article*treatment*case) COVTYPE(AR1).

*Supplementary Table 4: M1, covariates only.
MIXED Contribution BY Endgame_imp Groups Information_imp WITH Round_mod NRounds_mod
  /CRITERIA=DFMETHOD(SATTERTHWAITE) CIN(95) MXITER(100) MXSTEP(10) SCORING(1) 
    SINGULAR(0.000000000001) HCONVERGE(0, ABSOLUTE) LCONVERGE(0, ABSOLUTE) PCONVERGE(0.000001, ABSOLUTE)    
  /FIXED=Round_mod NRounds_mod Round_mod*NRounds_mod Endgame_imp Endgame_imp*Round_mod Groups 
    Groups*Round_mod Information_imp Information_imp*Round_mod | SSTYPE(3)
  /METHOD=ML
  /RANDOM=INTERCEPT Round_mod | SUBJECT(article) COVTYPE(VC)
  /RANDOM=INTERCEPT Round_mod | SUBJECT(treatment) COVTYPE(VC)
  /REGWGT=Nparticipants
  /REPEATED=Round_mod | SUBJECT(article*treatment*case) COVTYPE(AR1).


*Supplementary Table 4: M2, + MPCR.
MIXED Contribution BY Endgame_imp Groups Information_imp WITH Round_mod NRounds_mod MPCR_mod
  /CRITERIA=DFMETHOD(SATTERTHWAITE) CIN(95) MXITER(100) MXSTEP(10) SCORING(1) 
    SINGULAR(0.000000000001) HCONVERGE(0, ABSOLUTE) LCONVERGE(0, ABSOLUTE) PCONVERGE(0.000001, ABSOLUTE)    
  /FIXED=Round_mod NRounds_mod Round_mod*NRounds_mod Endgame_imp Endgame_imp*Round_mod Groups 
    Groups*Round_mod Information_imp Information_imp*Round_mod MPCR_mod | SSTYPE(3)
  /METHOD=ML
  /RANDOM=INTERCEPT Round_mod | SUBJECT(article) COVTYPE(VC)
  /RANDOM=INTERCEPT Round_mod | SUBJECT(treatment) COVTYPE(VC)
  /REGWGT=Nparticipants
  /REPEATED=Round_mod | SUBJECT(article*treatment*case) COVTYPE(AR1).

*Supplementary Table 4: M3, +GroupSize.
MIXED Contribution BY Endgame_imp Groups Information_imp WITH Round_mod NRounds_mod GroupSizeN_mod
  /CRITERIA=DFMETHOD(SATTERTHWAITE) CIN(95) MXITER(100) MXSTEP(10) SCORING(1) 
    SINGULAR(0.000000000001) HCONVERGE(0, ABSOLUTE) LCONVERGE(0, ABSOLUTE) PCONVERGE(0.000001, ABSOLUTE)    
  /FIXED=Round_mod NRounds_mod Round_mod*NRounds_mod Endgame_imp Endgame_imp*Round_mod Groups 
    Groups*Round_mod Information_imp Information_imp*Round_mod GroupSizeN_mod | SSTYPE(3)
  /METHOD=ML
  /RANDOM=INTERCEPT Round_mod | SUBJECT(article) COVTYPE(VC)
  /RANDOM=INTERCEPT Round_mod | SUBJECT(treatment) COVTYPE(VC)
  /REGWGT=Nparticipants
  /REPEATED=Round_mod | SUBJECT(article*treatment*case) COVTYPE(AR1).

*Supplementary Table 4: M4, +MPCR +GroupSize.
MIXED Contribution BY Endgame_imp Groups Information_imp WITH Round_mod NRounds_mod MPCR_mod 
    GroupSizeN_mod
  /CRITERIA=DFMETHOD(SATTERTHWAITE) CIN(95) MXITER(100) MXSTEP(10) SCORING(1) 
    SINGULAR(0.000000000001) HCONVERGE(0, ABSOLUTE) LCONVERGE(0, ABSOLUTE) PCONVERGE(0.000001, ABSOLUTE)    
  /FIXED=Round_mod NRounds_mod Round_mod*NRounds_mod Endgame_imp Endgame_imp*Round_mod Groups 
    Groups*Round_mod Information_imp Information_imp*Round_mod MPCR_mod GroupSizeN_mod | SSTYPE(3)
  /METHOD=ML
  /RANDOM=INTERCEPT Round_mod | SUBJECT(article) COVTYPE(VC)
  /RANDOM=INTERCEPT Round_mod | SUBJECT(treatment) COVTYPE(VC)
  /REGWGT=Nparticipants
  /REPEATED=Round_mod | SUBJECT(article*treatment*case) COVTYPE(AR1).

*Supplementary Table 4: M5, +MPCR*GroupSize.
MIXED Contribution BY Endgame_imp Groups Information_imp WITH Round_mod NRounds_mod MPCR_mod 
    GroupSizeN_mod
  /CRITERIA=DFMETHOD(SATTERTHWAITE) CIN(95) MXITER(100) MXSTEP(10) SCORING(1) 
    SINGULAR(0.000000000001) HCONVERGE(0, ABSOLUTE) LCONVERGE(0, ABSOLUTE) PCONVERGE(0.000001, ABSOLUTE)    
  /FIXED=Round_mod NRounds_mod Round_mod*NRounds_mod Endgame_imp Endgame_imp*Round_mod Groups 
    Groups*Round_mod Information_imp Information_imp*Round_mod MPCR_mod GroupSizeN_mod 
    MPCR_mod*GroupSizeN_mod | SSTYPE(3)
  /METHOD=ML
  /RANDOM=INTERCEPT Round_mod | SUBJECT(article) COVTYPE(VC)
  /RANDOM=INTERCEPT Round_mod | SUBJECT(treatment) COVTYPE(VC)
  /REGWGT=Nparticipants
  /REPEATED=Round_mod | SUBJECT(article*treatment*case) COVTYPE(AR1).

*Supplementary Table 4: M6, +MPCR*Round.
MIXED Contribution BY Endgame_imp Groups Information_imp WITH Round_mod NRounds_mod MPCR_mod
  /CRITERIA=DFMETHOD(SATTERTHWAITE) CIN(95) MXITER(100) MXSTEP(10) SCORING(1) 
    SINGULAR(0.000000000001) HCONVERGE(0, ABSOLUTE) LCONVERGE(0, ABSOLUTE) PCONVERGE(0.000001, ABSOLUTE)    
  /FIXED=Round_mod NRounds_mod Round_mod*NRounds_mod Endgame_imp Endgame_imp*Round_mod Groups 
    Groups*Round_mod Information_imp Information_imp*Round_mod MPCR_mod Round_mod*MPCR_mod | SSTYPE(3)
  /METHOD=ML
  /RANDOM=INTERCEPT Round_mod | SUBJECT(article) COVTYPE(VC)
  /RANDOM=INTERCEPT Round_mod | SUBJECT(treatment) COVTYPE(VC)
  /REGWGT=Nparticipants
  /REPEATED=Round_mod | SUBJECT(article*treatment*case) COVTYPE(AR1).

*Supplementary Table 4: M7, +GroupSize*Round.
MIXED Contribution BY Endgame_imp Groups Information_imp WITH Round_mod NRounds_mod GroupSizeN_mod
  /CRITERIA=DFMETHOD(SATTERTHWAITE) CIN(95) MXITER(100) MXSTEP(10) SCORING(1) 
    SINGULAR(0.000000000001) HCONVERGE(0, ABSOLUTE) LCONVERGE(0, ABSOLUTE) PCONVERGE(0.000001, ABSOLUTE)    
  /FIXED=Round_mod NRounds_mod Round_mod*NRounds_mod Endgame_imp Endgame_imp*Round_mod Groups 
    Groups*Round_mod Information_imp Information_imp*Round_mod GroupSizeN_mod Round_mod*GroupSizeN_mod 
    | SSTYPE(3)
  /METHOD=ML
  /RANDOM=INTERCEPT Round_mod | SUBJECT(article) COVTYPE(VC)
  /RANDOM=INTERCEPT Round_mod | SUBJECT(treatment) COVTYPE(VC)
  /REGWGT=Nparticipants
  /REPEATED=Round_mod | SUBJECT(article*treatment*case) COVTYPE(AR1).

*Supplementary Table 4: M8, +MPCR*Round+GroupSize.
MIXED Contribution BY Endgame_imp Groups Information_imp WITH Round_mod NRounds_mod GroupSizeN_mod 
    MPCR_mod
  /CRITERIA=DFMETHOD(SATTERTHWAITE) CIN(95) MXITER(100) MXSTEP(10) SCORING(1) 
    SINGULAR(0.000000000001) HCONVERGE(0, ABSOLUTE) LCONVERGE(0, ABSOLUTE) PCONVERGE(0.000001, ABSOLUTE)    
  /FIXED=Round_mod NRounds_mod Round_mod*NRounds_mod Endgame_imp Endgame_imp*Round_mod Groups 
    Groups*Round_mod Information_imp Information_imp*Round_mod MPCR_mod Round_mod*MPCR_mod 
    GroupSizeN_mod | SSTYPE(3)
  /METHOD=ML
  /RANDOM=INTERCEPT Round_mod | SUBJECT(article) COVTYPE(VC)
  /RANDOM=INTERCEPT Round_mod | SUBJECT(treatment) COVTYPE(VC)
  /REGWGT=Nparticipants
  /REPEATED=Round_mod | SUBJECT(article*treatment*case) COVTYPE(AR1).

*Supplementary Table 4: M9, +GroupSize*Round +MPCR.
MIXED Contribution BY Endgame_imp Groups Information_imp WITH Round_mod NRounds_mod GroupSizeN_mod 
    MPCR_mod
  /CRITERIA=DFMETHOD(SATTERTHWAITE) CIN(95) MXITER(100) MXSTEP(10) SCORING(1) 
    SINGULAR(0.000000000001) HCONVERGE(0, ABSOLUTE) LCONVERGE(0, ABSOLUTE) PCONVERGE(0.000001, ABSOLUTE)    
  /FIXED=Round_mod NRounds_mod Round_mod*NRounds_mod Endgame_imp Endgame_imp*Round_mod Groups 
    Groups*Round_mod Information_imp Information_imp*Round_mod GroupSizeN_mod Round_mod*GroupSizeN_mod 
    MPCR_mod | SSTYPE(3)
  /METHOD=ML
  /RANDOM=INTERCEPT Round_mod | SUBJECT(article) COVTYPE(VC)
  /RANDOM=INTERCEPT Round_mod | SUBJECT(treatment) COVTYPE(VC)
  /REGWGT=Nparticipants
  /REPEATED=Round_mod | SUBJECT(article*treatment*case) COVTYPE(AR1).

*Supplementary Table 4: M10, +MPCR*Round+MPCR*GroupSize.
MIXED Contribution BY Endgame_imp Groups Information_imp WITH Round_mod NRounds_mod GroupSizeN_mod 
    MPCR_mod
  /CRITERIA=DFMETHOD(SATTERTHWAITE) CIN(95) MXITER(100) MXSTEP(10) SCORING(1) 
    SINGULAR(0.000000000001) HCONVERGE(0, ABSOLUTE) LCONVERGE(0, ABSOLUTE) PCONVERGE(0.000001, ABSOLUTE)    
  /FIXED=Round_mod NRounds_mod Round_mod*NRounds_mod Endgame_imp Endgame_imp*Round_mod Groups 
    Groups*Round_mod Information_imp Information_imp*Round_mod MPCR_mod Round_mod*MPCR_mod 
    GroupSizeN_mod GroupSizeN_mod*MPCR_mod | SSTYPE(3)
  /METHOD=ML
  /RANDOM=INTERCEPT Round_mod | SUBJECT(article) COVTYPE(VC)
  /RANDOM=INTERCEPT Round_mod | SUBJECT(treatment) COVTYPE(VC)
  /REGWGT=Nparticipants
  /REPEATED=Round_mod | SUBJECT(article*treatment*case) COVTYPE(AR1).

*Supplementary Table 4: M11,  +GroupSize*Round +MPCR*GroupSize.
MIXED Contribution BY Endgame_imp Groups Information_imp WITH Round_mod NRounds_mod GroupSizeN_mod 
    MPCR_mod
  /CRITERIA=DFMETHOD(SATTERTHWAITE) CIN(95) MXITER(100) MXSTEP(10) SCORING(1) 
    SINGULAR(0.000000000001) HCONVERGE(0, ABSOLUTE) LCONVERGE(0, ABSOLUTE) PCONVERGE(0.000001, ABSOLUTE)    
  /FIXED=Round_mod NRounds_mod Round_mod*NRounds_mod Endgame_imp Endgame_imp*Round_mod Groups 
    Groups*Round_mod Information_imp Information_imp*Round_mod GroupSizeN_mod MPCR_mod 
    GroupSizeN_mod*MPCR_mod Round_mod*GroupSizeN_mod | SSTYPE(3)
  /METHOD=ML
  /RANDOM=INTERCEPT Round_mod | SUBJECT(article) COVTYPE(VC)
  /RANDOM=INTERCEPT Round_mod | SUBJECT(treatment) COVTYPE(VC)
  /REGWGT=Nparticipants
  /REPEATED=Round_mod | SUBJECT(article*treatment*case) COVTYPE(AR1).

*Supplementary Table 4: M12,  +MPCR*Round +GroupSize*Round.
MIXED Contribution BY Endgame_imp Groups Information_imp WITH Round_mod NRounds_mod GroupSizeN_mod 
    MPCR_mod
  /CRITERIA=DFMETHOD(SATTERTHWAITE) CIN(95) MXITER(100) MXSTEP(10) SCORING(1) 
    SINGULAR(0.000000000001) HCONVERGE(0, ABSOLUTE) LCONVERGE(0, ABSOLUTE) PCONVERGE(0.000001, ABSOLUTE)    
  /FIXED=Round_mod NRounds_mod Round_mod*NRounds_mod Endgame_imp Endgame_imp*Round_mod Groups 
    Groups*Round_mod Information_imp Information_imp*Round_mod MPCR_mod Round_mod*MPCR_mod 
    GroupSizeN_mod Round_mod*GroupSizeN_mod | SSTYPE(3)
  /METHOD=ML
  /RANDOM=INTERCEPT Round_mod | SUBJECT(article) COVTYPE(VC)
  /RANDOM=INTERCEPT Round_mod | SUBJECT(treatment) COVTYPE(VC)
  /REGWGT=Nparticipants
  /REPEATED=Round_mod | SUBJECT(article*treatment*case) COVTYPE(AR1).

*Supplementary Table 4: M13,  +MPCR*Round +GroupSize*Round +MPCR*GroupSize (just no 3way interaction).
MIXED Contribution BY Endgame_imp Groups Information_imp WITH Round_mod NRounds_mod GroupSizeN_mod 
    MPCR_mod
  /CRITERIA=DFMETHOD(SATTERTHWAITE) CIN(95) MXITER(100) MXSTEP(10) SCORING(1) 
    SINGULAR(0.000000000001) HCONVERGE(0, ABSOLUTE) LCONVERGE(0, ABSOLUTE) PCONVERGE(0.000001, ABSOLUTE)    
  /FIXED=Round_mod NRounds_mod Round_mod*NRounds_mod Endgame_imp Endgame_imp*Round_mod Groups 
    Groups*Round_mod Information_imp Information_imp*Round_mod MPCR_mod Round_mod*MPCR_mod 
    GroupSizeN_mod Round_mod*GroupSizeN_mod GroupSizeN_mod*MPCR_mod | SSTYPE(3)
  /METHOD=ML
  /RANDOM=INTERCEPT Round_mod | SUBJECT(article) COVTYPE(VC)
  /RANDOM=INTERCEPT Round_mod | SUBJECT(treatment) COVTYPE(VC)
  /REGWGT=Nparticipants
  /REPEATED=Round_mod | SUBJECT(article*treatment*case) COVTYPE(AR1).

*Supplementary Table 4: M14, +MPCR*GroupSize*Round (fully factorial model).
MIXED Contribution BY Endgame_imp Groups Information_imp WITH Round_mod NRounds_mod GroupSizeN_mod 
    MPCR_mod
  /CRITERIA=DFMETHOD(SATTERTHWAITE) CIN(95) MXITER(100) MXSTEP(10) SCORING(1) 
    SINGULAR(0.000000000001) HCONVERGE(0, ABSOLUTE) LCONVERGE(0, ABSOLUTE) PCONVERGE(0.000001, ABSOLUTE)    
  /FIXED=Round_mod NRounds_mod Round_mod*NRounds_mod Endgame_imp Endgame_imp*Round_mod Groups 
    Groups*Round_mod Information_imp Information_imp*Round_mod MPCR_mod Round_mod*MPCR_mod 
    GroupSizeN_mod Round_mod*GroupSizeN_mod GroupSizeN_mod*MPCR_mod Round_mod*GroupSizeN_mod*MPCR_mod | 
    SSTYPE(3)
  /METHOD=ML
  /RANDOM=INTERCEPT Round_mod | SUBJECT(article) COVTYPE(VC)
  /RANDOM=INTERCEPT Round_mod | SUBJECT(treatment) COVTYPE(VC)
  /REGWGT=Nparticipants
  /REPEATED=Round_mod | SUBJECT(article*treatment*case) COVTYPE(AR1).


